#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]2@@[STORY]
msgid ""
"You come to a settlement claimed by the light. Its folk roam the streets in unison, working, crafting, ploughing the fields, all in silence, all together.\n"
"When they spot you, they approach:\n"
"'You have come to join us?'"
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]2@@[OUT]1
msgid "No, tell them you have come to talk and perhaps establish a friendship."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]3@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]3@@[STORY]
msgid ""
"'You are either one of us, or you are not. Come . . .'\n"
"Light wisps begin to circle you, their cold heat on your skin and burning icicles touching your guts in an attempt at joining."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]3@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]3@@[OUT]1
msgid "Refuse and leave quickly."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]3@@[OUT]2
msgid "[Turmoil or Light]This is an abomination that defies both turmoil (seeking to tame it) and light (abusing its power). Attack head on!"
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]3
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]3
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]3@@[OUT]3
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]3@@[OUT]3
msgid "[Magic or Nature]This force seems immaterial. Call upon your domain and face these fiends with your spirit!"
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]4
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]4
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]3@@[OUT]4
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]3@@[OUT]4
msgid "[Harmony or Intellect]Show them the strength of your mind, a will that will not be bent."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]6@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]6@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]6@@[STORY]
msgid "You destroy the lightbringers and the village burns, as if the light will not allow you a full victory."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]8@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]13@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]32@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --ArmyLight(1)@@+[NODE]30@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]8@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]13@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]8@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]13@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]32@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]8@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]13@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]32@@[OUT]1
msgid "Leave."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]8@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]8@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]8@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]8@@[STORY]
msgid "You are badly beaten and forced to flee. One or more of your folk could fall under their dominion . . ."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]13@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]13@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]13@@[STORY]
msgid ""
"Your resistance wakens something within the taken folk and they banish the light from their souls! Alas, their bodies are too weak and burnt out to survive without the hive mind and they fall dead, but free.\n"
"The village itself burns as if the light would not abide your victory."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]18@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]18@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]18@@[STORY]
msgid "'Bringer of light, come, see us. One day you will join. For now some us may wish to travel with you.'"
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]18@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]18@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]18@@[OUT]1
msgid "See the light village."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[STORY]
msgid "The village seems frozen in time. The people move so slowly you can barely see it. Yet they all seem really happy."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[OUT]1
msgid "Have your spirit healed."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]2
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[OUT]2
msgid "Have your mental health cured."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]3
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]3
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[OUT]3
msgid "Remove curses."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]4
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]4
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[OUT]4
msgid "Recruit lightbringers."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]5
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]5
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]19@@[OUT]5
msgid "Nothing to do for now, leave."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --VillageSmall(0)@@+[NODE]32@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Village Very Small(3)@@+[NODE]32@@[STORY]
msgid "The lightbringers turn to you in anger, but they suddenly simply collapse. The destruction of the light-beast is working."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[STORY]
msgid ""
"A group of folk taken by the light scourge approaches you - lightbringers, as they are now known.\n"
"They do not speak. They seek only to bring you into their commune with the light-mind."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]1
msgid "Speak to them."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]2
msgid "Fight!"
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]3
msgid "Face them with your spirit!"
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]4
msgid "Move away."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]17@@[STORY]
msgid "You destroy the lightbringers and their bodies turn to ash."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]17@@[OUT]1
msgid "Take their stuff and leave."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]19@@[STORY]
msgid "Your spirit is too weak. The lightbringers assail you, and you barely escape - and perhaps some of you do not . . ."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]19@@[OUT]1
msgid "Run."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[STORY]
msgid ""
"'You, you gave more light. You will join when you are ready...'\n"
"They move away."
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[OUT]1
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]18@@[OUT]2
msgid "Attack!"
msgstr ""

#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --ArmyLight(1)@@+[NODE]30@@[STORY]
#. #-#-#-#-#  Lightbringers.pot  #-#-#-#-#
#. -- [EVENT] --Nest(4)@@+[NODE]32@@[STORY]
msgid "A group of the lightbringers approaches, but they suddenly simply collapse. The destruction of the light-beast is working."
msgstr ""

#. -- [EVENT] --Nest(4)@@+[NODE]2@@[STORY]
msgid ""
"You come to a place claimed by the light. There are creatures and people here, all standing together, staring into space.\n"
"When they spot you, they approach:\n"
"'You have come to join us?'"
msgstr ""

#. -- [EVENT] --Nest(4)@@+[NODE]6@@[STORY]
msgid "You destroy the lightbringers and the nest burns, as if the light will not allow you a full victory."
msgstr ""

#. -- [EVENT] --Nest(4)@@+[NODE]13@@[STORY]
msgid ""
"Your resistance wakens something within the taken folk and they banish the light from their souls! Alas, their bodies are too weak and burnt out to survive without the hive mind and they fall dead, but free.\n"
"The nest itself burns as if the light would not abide your victory."
msgstr ""

#. -- [EVENT] --Nest(4)@@+[NODE]18@@[STORY]
msgid "'Bringer of light, come, see us. One day you will join. For now we thank you for your aid.'"
msgstr ""

#. -- [EVENT] --Nest(4)@@+[NODE]18@@[OUT]1
msgid "Leave them be."
msgstr ""
